/*     240763 : 타이틀 텍스트      */
.title__240763__ {padding:12px 15px; background:#00416b;}
.title__240763__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__240763__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__240763__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__240763__ {padding:12px 20px;}
	.title__240763__ .title_inner {display:table; text-align:center;}
	.title__240763__ p {display:table-cell;}
	.title__240763__ p.title_cont1 {font-size:16px;}
	.title__240763__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__240763__ {padding:15px 25px;}
	.title__240763__ p.title_cont1 {font-size:20px;}
	.title__240763__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     240814 : 번호 입력형 타이틀      */
.number_title__240814__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__240814__ ul li{display:table;width:99.9%;border-top:1px solid #729fb7;border-bottom:1px solid #729fb7;border-right:1px solid #729fb7;font-size:22px; line-height:1.5em;}
.number_title__240814__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #729fb7;background:#729fb7;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__240814__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #729fb7;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__240814__.s_size_75 span{font-size:.75em;}
.number_title__240814__.s_size_100 span{font-size:1em;}
.number_title__240814__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__240814__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__240814__.s_size_200 i{border-width:2px;}
.number_title__240814__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__240814__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__240814__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__240814__ ul li{font-size:14px;}
}

/*     240813 : 장문 텍스트      */
.textarea__240813__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__240813__ p {font-size:15px}
}

/*     240811 : 번호 입력형 타이틀      */
.number_title__240811__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__240811__ ul li{display:table;width:99.9%;border-top:1px solid #729fb7;border-bottom:1px solid #729fb7;border-right:1px solid #729fb7;font-size:22px; line-height:1.5em;}
.number_title__240811__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #729fb7;background:#729fb7;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__240811__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #729fb7;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__240811__.s_size_75 span{font-size:.75em;}
.number_title__240811__.s_size_100 span{font-size:1em;}
.number_title__240811__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__240811__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__240811__.s_size_200 i{border-width:2px;}
.number_title__240811__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__240811__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__240811__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__240811__ ul li{font-size:14px;}
}

/*     240812 : 장문 텍스트      */
.textarea__240812__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__240812__ p {font-size:15px}
}

/*     240809 : 번호 입력형 타이틀      */
.number_title__240809__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__240809__ ul li{display:table;width:99.9%;border-top:1px solid #729fb7;border-bottom:1px solid #729fb7;border-right:1px solid #729fb7;font-size:22px; line-height:1.5em;}
.number_title__240809__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #729fb7;background:#729fb7;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__240809__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #729fb7;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__240809__.s_size_75 span{font-size:.75em;}
.number_title__240809__.s_size_100 span{font-size:1em;}
.number_title__240809__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__240809__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__240809__.s_size_200 i{border-width:2px;}
.number_title__240809__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__240809__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__240809__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__240809__ ul li{font-size:14px;}
}

/*     240808 : 장문 텍스트      */
.textarea__240808__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__240808__ p {font-size:15px}
}

/*     240797 : 번호 입력형 타이틀      */
.number_title__240797__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__240797__ ul li{display:table;width:99.9%;border-top:1px solid #729fb7;border-bottom:1px solid #729fb7;border-right:1px solid #729fb7;font-size:22px; line-height:1.5em;}
.number_title__240797__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #729fb7;background:#729fb7;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__240797__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #729fb7;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__240797__.s_size_75 span{font-size:.75em;}
.number_title__240797__.s_size_100 span{font-size:1em;}
.number_title__240797__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__240797__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__240797__.s_size_200 i{border-width:2px;}
.number_title__240797__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__240797__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__240797__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__240797__ ul li{font-size:14px;}
}

/*     240806 : 장문 텍스트      */
.textarea__240806__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__240806__ p {font-size:15px}
}

/*     245027 : 고객센터      */
.img_ratio__245027__ {display:table;table-layout:fixed;width:100%;background:#729fb7}
.img_ratio__245027__ * {box-sizing:border-box}
.img_ratio__245027__ .img_inner {display:table-cell;height:220px;padding:12px;text-align:center;vertical-align:middle}
.img_ratio__245027__ .img_inner .figure {display:block}
.img_ratio__245027__ .img_inner .figure img {vertical-align:top}
.img_ratio__245027__ .img_inner .caption {display:block;margin-top:5px}
.img_ratio__245027__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__245027__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__245027__ .img_inner .caption .cont {display:block;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__245027__ .img_inner .caption .cont2 {color:#ffffff; font-size:16px}
.img_ratio__245027__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__245027__ .img_inner {height:250px;padding:15px}
	.img_ratio__245027__ .img_inner .caption {margin-top:15px}
	.img_ratio__245027__ .img_inner .caption .title {font-size:18px}
	.img_ratio__245027__ .img_inner .caption .cont {display:block;margin-top:8px;padding-top:10px}
	.img_ratio__245027__ .img_inner .caption .cont:before {content:'';position:absolute;top:0;right:0;left:0;width:20px;height:1px;margin:0 auto;background:#fff}
	.img_ratio__245027__ .img_inner .caption .cs_num {margin-top:8px}
}

@media (min-width:1024px){
	.img_ratio__245027__ .img_inner {height:320px;padding:20px}
	.img_ratio__245027__ .img_inner .caption {margin-top:20px}
	.img_ratio__245027__ .img_inner .caption .title {font-size:22px}
	.img_ratio__245027__ .img_inner .caption .cont {margin-top:15px;padding-top:18px;font-size:14px}
	.img_ratio__245027__ .img_inner .caption .cs_num {margin-top:12px;font-size:25px}
}

/*     245028 : 고객센터      */
.img_ratio__245028__ {display:table;table-layout:fixed;width:100%;background:#a6bf6c}
.img_ratio__245028__ * {box-sizing:border-box}
.img_ratio__245028__ .img_inner {display:table-cell;height:220px;padding:12px;text-align:center;vertical-align:middle}
.img_ratio__245028__ .img_inner .figure {display:block}
.img_ratio__245028__ .img_inner .figure img {vertical-align:top}
.img_ratio__245028__ .img_inner .caption {display:block;margin-top:5px}
.img_ratio__245028__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__245028__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__245028__ .img_inner .caption .cont {display:block;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__245028__ .img_inner .caption .cont2 {color:#ffffff; font-size:16px}
.img_ratio__245028__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__245028__ .img_inner {height:250px;padding:15px}
	.img_ratio__245028__ .img_inner .caption {margin-top:15px}
	.img_ratio__245028__ .img_inner .caption .title {font-size:18px}
	.img_ratio__245028__ .img_inner .caption .cont {display:block;margin-top:8px;padding-top:10px}
	.img_ratio__245028__ .img_inner .caption .cont:before {content:'';position:absolute;top:0;right:0;left:0;width:20px;height:1px;margin:0 auto;background:#fff}
	.img_ratio__245028__ .img_inner .caption .cs_num {margin-top:8px}
}

@media (min-width:1024px){
	.img_ratio__245028__ .img_inner {height:320px;padding:20px}
	.img_ratio__245028__ .img_inner .caption {margin-top:20px}
	.img_ratio__245028__ .img_inner .caption .title {font-size:22px}
	.img_ratio__245028__ .img_inner .caption .cont {margin-top:15px;padding-top:18px;font-size:14px}
	.img_ratio__245028__ .img_inner .caption .cs_num {margin-top:12px;font-size:25px}
}

/*     245029 : 고객센터      */
.img_ratio__245029__ {display:table;table-layout:fixed;width:100%;background:#d27371}
.img_ratio__245029__ * {box-sizing:border-box}
.img_ratio__245029__ .img_inner {display:table-cell;height:220px;padding:12px;text-align:center;vertical-align:middle}
.img_ratio__245029__ .img_inner .figure {display:block}
.img_ratio__245029__ .img_inner .figure img {vertical-align:top}
.img_ratio__245029__ .img_inner .caption {display:block;margin-top:5px}
.img_ratio__245029__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__245029__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__245029__ .img_inner .caption .cont {display:block;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__245029__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__245029__ .img_inner {height:250px;padding:15px}
	.img_ratio__245029__ .img_inner .caption {margin-top:15px}
	.img_ratio__245029__ .img_inner .caption .title {font-size:18px}
	.img_ratio__245029__ .img_inner .caption .cont {display:block;margin-top:8px;padding-top:10px}
	.img_ratio__245029__ .img_inner .caption .cont:before {content:'';position:absolute;top:0;right:0;left:0;width:20px;height:1px;margin:0 auto;background:#fff}
	.img_ratio__245029__ .img_inner .caption .cs_num {margin-top:8px}
}

@media (min-width:1024px){
	.img_ratio__245029__ .img_inner {height:320px;padding:20px}
	.img_ratio__245029__ .img_inner .caption {margin-top:20px}
	.img_ratio__245029__ .img_inner .caption .title {font-size:22px}
	.img_ratio__245029__ .img_inner .caption .cont {margin-top:15px;padding-top:18px;font-size:14px}
	.img_ratio__245029__ .img_inner .caption .cs_num {margin-top:12px;font-size:25px}
}

